=== debian/control ===
Source: jolicloud-webapp-bantam
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-bantam
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bantamlive.com/
Description: Jolicloud web application for Bantam
 The Bantam web site running in a simple Jolicloud window.
